import languageMap from "../languageMap";

// Set locale
function setLocale(language, data) {
  if (languageMap !== null && languageMap !== void 0 && languageMap[language]) {
    window.seedsLocaleLanguage = language;
    window.seedsLocaleData = data;
  }
}
export default setLocale;